#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSCmainWindow.h>
extern WSCmainWindow* newwin000;
void btnop(WSCbase* object){
  //do something...
  newwin000->setVisible(True);
}
static WSCfunctionRegister  op("btnop",(void*)btnop);
